import React from 'react';
import ReactDOM from 'react-dom';
import Login from '../component/login/adminLogin.jsx';

ReactDOM.render(
    <div className="wrap clearfix">
        <Login />
    </div>,
    document.getElementById('root')
)